/* reset */

*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

body {
  font-family: 'Montserrat', sans-serif;
  background: #ccc;
  color:#333;

}

ul {
  list-style: none;
}

p {
  margin-bottom: 0.8rem;
}

strong {
  color: #f1c40f;
  font-weight: 400;
}

em{
  color:#555;
}

h1,h2,h3,h4 {
  margin-bottom: 1rem;
}

a {
  color: #333;
  text-decoration: none;
}

/* classe */

.container {
  display: block;
  max-width: 1200px;
  margin: auto;
}

.bg-dark{
  background: #333;
  color:#fff;
}

.title{
  font-weight: 300;
  font-size: 2rem;
  margin-bottom: 3rem;
}

/* vp + header */

.vp-ctn {
  height:100vh;
  display: flex;
  flex-direction: column;
}

header {
  padding: 1rem 2rem;
  background: #333;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  line-height: 1.8rem;

}

header a {
  color: #fff;
}

header ul {
  display: flex;
  flex-flow: row nowrap;
  list-style: none;

}

header ul li {
  padding: 1rem;
}

header ul li a:hover {
  color:#f1c40f;
}

.vp-logo {
  margin-bottom: 0;
  font-family: 'Long Cang', cursive;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
}

.vp-logo i {
  color: #f1c40f;
  font-size: 1.5rem;
  margin-right: 0.5rem;
}

.vp-logo a {
  font-size: 3rem;
  font-weight: 300;
}
.vp {
  flex: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: url('../img/Visuel-immobilier-luxe.png') center center/cover;
}

.vp-content {
  max-width: 800px;
  text-align: center;
  color: #fff;
  background: rgba(0,0,0,0.5);
  padding: 1rem;
}

.vp-content h1 {
  font-size:  3.2rem;
  margin-bottom: 2rem;
}

.vp-content p {
  font-style: 1.8rem;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: 2rem;
}

/* offer */

.offer {
  padding: 10rem 1rem 10rem 1rem;
}

.offer-list {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
}

.offer-elem{
  border: 1px solid #bbb;
  background: #fff;
  margin: 1rem;
  flex: 1;
}

.offer-elem img{
  width: 100%;
  height:50%;
}

.offer-elem-text{
  padding:2rem;
  text-align: center;

}

.offer-separator {
  margin: 1rem auto;
  height: 2px;
  width: 50px;
  background: #333;
}

/* who */

.who {
  display: flex;
  flex-flow: row nowrap;
  min-height: 600px;
}

.who-content-img {
  flex: 1;
  background: url('../img/team.jpg') center center/cover;
}


.who-content-text{
  flex:1;
  padding: 4rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.who-content-text h2 {
  margin-bottom: 2rem;
}

.who-content-text p {
  font-size: 1.3rem;
  line-height: 1.8rem;
}

/* testimonials */

.testimonials {
  padding: 5rem 1rem 5rem 1rem;
  
}

.testimonials-content {
  display: flex;
  flex-direction: column;

}

.testimonials-elem {
  flex: 1;
  background:#fff;
  border-radius: 5px;
  padding: 2rem;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1rem;
}

.testimonials-elem-text {
  padding: 0 2rem;
}

.testimonials-elem-text p i{
  margin: 0.2rem ;
}

.testimonials-elem-profil-text p {
  font-weight: 700;
  margin-bottom: 0.5rem;
}

.testimonials-elem-profil img{
  width:50px;
  border-radius: 50px;
  margin-bottom: 0.5rem;
}

/* form-contact */

.contact {
  padding: 10rem 1rem 10rem 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact-form {
  max-width: 600px;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.contact-form input {
  background: #333;
  border:0;
  border-bottom: 1px solid #555;
  padding: 1rem;
  font-size: 1.3rem;
  color: #fff;
  outline: 0;
  margin-bottom: 1rem;
}

.contact-form button {
  display: block;
  margin: 3rem auto;
  padding: 1rem 2rem;
  border: 0;
  border-radius: 30px;
  background: #f1c40f;
  color: #fff;
  font-weight: 700;
  font-size: 1.3rem;
  cursor: pointer;
}

.contact-form button:hover{
  background-color: orangered;
}

/* footer */

footer{
  background: #444;
  padding: 5rem 1rem 5rem 1rem;
  color: white;
  text-align: center;
}
footer p {
  margin-bottom: 0;
}

